Sun, 17 Nov 2019 17:38:22 UTC

Information for RPM python2-kerberos-1.2.5-6.fc28.s390x.rpm

ID12903781
Namepython2-kerberos
Version1.2.5
Release6.fc28
Epoch
Archs390x
SummaryA high-level wrapper for Kerberos (GSSAPI) operations
DescriptionThis Python package is a high-level wrapper for Kerberos (GSSAPI) operations. The goal is to avoid having to build a module that wraps the entire Kerberos framework, and instead offer a limited set of functions that do what is needed for client/server Kerberos authentication based on <http://www.ietf.org/rfc/rfc4559.txt>.
Build Time2018-02-10 05:38:42 GMT
Size32764
17f1e6620fc37ae65497dcfac261e9a0
LicenseASL 2.0
Buildrootf28-build-11435242-853046
Provides
python-kerberos = 1.2.5-6.fc28
python-kerberos(s390-64) = 1.2.5-6.fc28
python2-kerberos = 1.2.5-6.fc28
python2-kerberos(s390-64) = 1.2.5-6.fc28
python2.7dist(kerberos) = 1.2.5
python2dist(kerberos) = 1.2.5
Obsoletes
python-kerberos < 1.2.5-6.fc28
Conflicts No Conflicts
Requires
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libc.so.6(GLIBC_2.8)(64bit)
libcom_err.so.2()(64bit)
libgssapi_krb5.so.2()(64bit)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
libk5crypto.so.3()(64bit)
libkrb5.so.3()(64bit)
libkrb5.so.3(krb5_3_MIT)(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.2)(64bit)
libpython2.7.so.1.0()(64bit)
python(abi) = 2.7
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 13 of 13
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/d50
/usr/lib/.build-id/d5/8d32c294353c056bc35c088c17111578253f6457
/usr/lib64/python2.7/site-packages/kerberos-1.2.5-py2.7.egg-info0
/usr/lib64/python2.7/site-packages/kerberos-1.2.5-py2.7.egg-info/PKG-INFO3344
/usr/lib64/python2.7/site-packages/kerberos-1.2.5-py2.7.egg-info/SOURCES.txt346
/usr/lib64/python2.7/site-packages/kerberos-1.2.5-py2.7.egg-info/dependency_links.txt1
/usr/lib64/python2.7/site-packages/kerberos-1.2.5-py2.7.egg-info/top_level.txt9
/usr/lib64/python2.7/site-packages/kerberos.so42384
/usr/share/doc/python2-kerberos0
/usr/share/doc/python2-kerberos/README.rst2018
/usr/share/licenses/python2-kerberos0
/usr/share/licenses/python2-kerberos/LICENSE11358
Component of
Page:
1 through 50 of 52 >>>
Buildroot descending sort Created State
f28-build-15199506-1082139 2019-02-08 16:38:42 expired
f28-build-15198577-1082139 2019-02-08 14:52:31 expired
f28-build-14777205-1051372 2018-12-31 18:29:12 expired
f28-build-14681412-1048683 2018-12-23 06:26:49 expired
f28-build-14523487-1037607 2018-12-03 19:49:44 expired
f28-build-14520901-1037358 2018-12-03 04:41:54 expired
f28-build-14294676-1024603 2018-11-11 14:39:43 expired
f28-build-14262019-1022119 2018-11-08 10:44:07 expired
f28-build-13963763-1005947 2018-10-09 20:53:28 expired
f28-build-13690430-991097 2018-09-11 00:59:56 expired
f28-build-13427448-974497 2018-08-14 16:13:42 expired
f28-build-13334475-968874 2018-08-06 09:10:42 expired
f28-build-13292669-967909 2018-08-03 04:19:17 expired
f28-build-13243823-964464 2018-07-29 21:56:19 expired
f28-build-12632241-922668 2018-06-04 08:00:13 expired
f28-build-12579734-920549 2018-05-30 22:37:55 expired
f28-build-12536684-917393 2018-05-27 00:36:07 expired
f28-build-12526944-916847 2018-05-26 03:14:45 expired
f28-build-12515323-915909 2018-05-24 16:10:22 expired
f28-build-12515199-915909 2018-05-24 15:42:00 expired
f28-build-12499956-914936 2018-05-23 08:02:41 expired
f28-build-12494469-914602 2018-05-22 14:49:52 expired
f28-build-12490564-914227 2018-05-21 19:20:04 expired
f28-build-12434299-911473 2018-05-16 23:01:06 expired
f28-build-12398433-909352 2018-05-12 18:26:26 expired
f28-build-12361343-907032 2018-05-08 11:49:15 expired
f28-build-12361342-907032 2018-05-08 11:48:59 expired
f28-build-12311563-904270 2018-05-03 10:22:17 expired
f28-build-12235605-900306 2018-04-27 12:05:12 expired
f28-build-12158340-893981 2018-04-17 13:10:48 expired
f28-build-12153138-893722 2018-04-17 01:53:37 expired
f28-build-12127955-892502 2018-04-13 21:51:23 expired
f28-build-11881413-880614 2018-03-21 15:47:32 expired
f28-build-11863957-879107 2018-03-19 15:21:26 expired
f28-build-11727851-872302 2018-03-07 23:21:27 expired
f28-build-11726142-872032 2018-03-07 17:35:12 expired
f28-build-11725314-872032 2018-03-07 15:51:14 expired
f28-build-11722988-871783 2018-03-07 08:45:05 expired
f28-build-11714617-871011 2018-03-06 11:13:42 expired
f28-build-11708246-870307 2018-03-05 15:02:28 expired
f28-build-11626030-865562 2018-02-27 02:44:38 expired
f28-build-11590747-863544 2018-02-23 18:17:29 expired
f29-build-11568703-861615 2018-02-21 14:50:42 expired
f29-build-11563717-861185 2018-02-21 05:22:14 expired
f28-build-11553394-860293 2018-02-20 08:29:13 expired
f28-build-11550942-860194 2018-02-20 04:08:18 expired
f28-build-11527427-858384 2018-02-17 13:45:55 expired
f28-build-11514968-858102 2018-02-16 20:20:04 expired
f28-build-11508998-857635 2018-02-16 06:30:18 expired
f28-build-11474780-855923 2018-02-13 20:55:04 expired